#Service mode 1:Server 2:Client 3:Server&Client
ServiceMod = 3;

Identity = "test.aio-0.iwv";

Realm = "aio-0.iwv";

Port = 3868;

SecPort = 0;

SCTPStr = 10;

#TLS_Cred = "./cacert.pem",
#	   "./cakey.pem";
#TLS_CA = "./cacert.pem";

#Connect to peer. e.g ConnectPeer = "peer1.localdomain" { No_TLS; No_FWD; No_IP4; No_IP6; No_TCP; No_SCTP; Prefer_TCP; };
#SCTP
#ConnectPeer = "a.client.com" { Realm = "client.com"; No_TLS; No_FWD; No_TCP; };
#TCP
ConnectPeer = "a.client.com" { Realm = "client.com"; No_FWD; No_TLS; No_SCTP; Prefer_TCP; };

#Log levels 0:anything 1:debug 3:notice 5:error 6:fatal
LogLevel = 3;
